Processed through Paypal
No account required.


Donate Bitcoin to this wallet:
1KkUMXvQ2ko3xcJkzitB7WYgoW6m79WFfm
Donate Ethereum to this wallet:
0x40E56922F43637224935CDC35e2c96E0392A8505
Donate Litecoin to this wallet:
LLYAFEyqjH69gkyCEpRjXNyedRCWrVChfL
​​Facebook​​Follow @GeekOnTheLoose


CLICK HERE TO SEARCH

 Home » OlderGeeks.com Freeware Downloads » Searching Files   
Search Results
Files
  File Name Rating Downloads
Last Update/Developer
LAME 3.99.5 Framework for OS X (10.7+)
LAME 3.99.5 Framework for OS X (10.7+) Intel 32/64-bit binary. Framework version for use in audio applications. Contains automatic installer. Requires OS X 10.7 Lion or later. Compiled by Johnny.
0/5 3,785 Dec 09, 2012
LAME
lame_enc.dll (3.99.5) modified to use INI File Setup:
lame_enc.dll (3.99.5) modified to use INI File Setup: This dll uses an '.ini' file to set up the encoder. This is designed for use with applications that use the dll but do not provide full preset support. This version provides support for VBR, ABR and CBR presets and an expanded set of options compared to the previous version. Dual Channel and Stereo modes added to this new compile. See the included ini file for usage. ICL12.1 compile.
0/5 3,786 Dec 09, 2012
LAME
nLAME.dll for use with winLAME
nLAME.dll for use with winLAME Uses LAME 3.98, compiled with ICL 10.1
0/5 3,766 Dec 09, 2012
LAME
nLAME.dll for use with winLAME
nLAME.dll for use with winLAME Uses LAME 3.97, compiled with ICL 9.1
No Votes 3,770 Dec 09, 2012
LAME
   
Showing rows 1 to 4 of 4 Showing Page 1 of 1  1 

Search - Statistics & RSS - Contact Admin - -
PHCDownload 1.1.2 - Copyright (c) 2005 - 2018 - 0.0138 seconds


Tweets by @GeekOnTheLoose